/*
Theme Name: Chris Janus Drummer
Theme URI: http://wordpress.org/
Description: Child theme based on the Twenty Ten theme
Author: me
Template: twentyten
Version: 1.0
*/

@import url("../twentyten/style.css");

body {background-color:#000;}

#wrapper {
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
}

#site-description {
text-align:right;
width:350px;
font-size:1.2em;
}

#site-title {width:400px;}

#site-credit {text-align:right;}

.release-date {font-size:0.7em;}